/ comp / gb / pointer[] / write
Pointer[].Write (gb)
Syntax

    SUB Write ( Stream AS Stream [ , Start AS Integer, Length AS Integer ] )

Write array contents to a stream.

- Start specifies where the first element to write. By default, data are written from the first element of the array.

- Length is the number of elements that will be written to the file. By default, data are written until the end of the array is reached.